/*     1717854 : 폰트      */
/*폰트 모음*/
@charset "utf-8";

/*기본 폰트*/
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart87/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
/*지마켓산스(GmarketSans)*/
@font-face {
    font-family: 'GmarketSansLight';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansLight.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansMedium';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GmarketSansBold';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2001@1.1/GmarketSansBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*에스코어드림(SCoreDream)*/
@font-face {
    font-family: 'SCoreDream';
    font-weight: 100; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream1.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream1.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 200; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream2.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream2.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 300; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream3.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream3.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 400; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream4.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream4.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 500; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream5.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream5.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 600; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream6.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream6.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 700; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream7.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream7.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 800; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream8.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream8.woff) format('woff');
    font-display: swap;
}
@font-face {
    font-family: 'SCoreDream';
    font-weight: 900; 
    font-style: normal; 
    src: url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream9.woff2) format('woff2'),
         url(https://cdn.jsdelivr.net/gh/webfontworld/SCoreDream/SCoreDream9.woff) format('woff');
    font-display: swap;
}
/*몬트라스트 (montserrat)*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');

/*프리덴티드(Pretendard)*/
@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/static/pretendard.min.css");

* { font-family: 'Pretendard' !important; word-break: keep-all;}
.font_point {font-family: 'GmarketSansLight'!important;}
.font_point>span {font-family: 'GmarketSansBold'!important;}
.font_color {color:#66acff!important;}
.font_point_eng {font-family: "Montserrat", sans-serif !important; font-optical-sizing: auto; font-weight: 600 !important; font-style: normal;}

/*빌더 체크 용*/
.solid_line__1717854__  {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1717854__.build_edit_mode {min-height:30px; border:1px dashed red;}
.solid_line__1717854__.build_edit_mode:before {content:'폰트 설정 박스'; color:red; text-align: center; line-height: 30px;}

/*     1717864 : 공통변수      */
/*빌더 체크 용*/
.solid_line__1717864__  {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__1717864__.build_edit_mode {min-height:30px; border:1px dashed red;}
.solid_line__1717864__.build_edit_mode:before {content:'공통변수 설정 박스'; color:red; text-align: center; line-height: 30px;}

/*     1717874 : 헤더      */
/* Layout */
#viewport {/*overflow-x:hidden;*/min-height:100%}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;background:#ffffff;border-bottom:1px solid #e5e5e5;}
#header .logo h1 {width:100%;margin:0;padding:0 60px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table;width:100%;table-layout:fixed}
#header .logo h1 span a {display:table-cell;height:49px;vertical-align:middle;text-align:center}
#header .logo h1 span img {width:auto;max-height:45px}
#header .logo button {position:absolute;top:0;bottom:0;width:50px;height:49px;margin:auto;border:none;background:none;font-size:0}
#header .logo #toggle_left {left:0}
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:26px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left:after {bottom:-16px;width:26px;height:3px;background:#bbbbbb}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:26px;height:3px;margin:auto;background:#bbbbbb;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:5px;width:40px;}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:28px;height:28px;margin:auto;font-size:26px;font-family:'icomoon';color:#bbbbbb}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}

#footer {overflow:hidden;position:relative;background:#282835;}
#footer #btn_site_top {position:fixed;bottom: 80px;right:10px;z-index:0;width:40px;height:40px;border:none;border-radius:50%;background:#1b5ca6;font-size:0;opacity:0;transition:all .2s ease-in-out}
#footer #btn_site_top:before {content:'\e917';display:block;font-family:'icomoon';font-size:16px;font-weight:bold;color:#fff;text-align:center;}
#footer #btn_site_top.on {opacity:.6;z-index:1000}
#footer .f_inner {padding:15px 15px 150px 15px;}
#footer .f_logo {dipay: block; width: 200px; margin: 0 auto; }
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0;text-align:center}
#footer .fnb ul li {display:inline-block;margin-left:15px;}
#footer .fnb ul li a {display:inline-block;position:relative;height:25px;line-height:25px;font-size:12px;color:#999999;text-align:center;white-space:nowrap}
#footer .fnb ul li:first-child {margin-left:0;}
#footer .finfo {margin-top:8px;font-size:0;text-align:center}
#footer .finfo p {display:inline-block;position:relative;line-height:15px;margin:0;padding:1px 8px;font-size:12px;color:#999999}
#footer .finfo p:before {content:'';position:absolute;top:0;bottom:0;left:0;width:2px;height:2px;margin:auto;opacity:.5}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo a {color:#999999}
#footer .finfo .copyright {margin-top:10px;line-height:16px;font-size:12px;color:#666666;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}


/*  모바일 하단 퀵바  */
.footer-btn { display: grid; grid-template-columns: repeat(4, 1fr); position: fixed; bottom: 0; box-shadow: 0 0 10px 2px rgba(0, 0, 0, .15); z-index: 999; }
.footer-btn .m-quick { background: #1b3d7c; font-family: 'S-CoreDream-3Light'; color: #fff; display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 5px; border-right: solid 1px rgba(255, 255, 255, .25); padding: 10px 0; font-size: .8rem; }
.footer-btn .m-quick:last-child { border: 0; }
.footer-btn .m-quick img { width: 20%; }
.footer-btn .m-quick:nth-child(2) img { width: 30%;}
.footer-btn .m-quick:nth-child(3) img { width: 25%;}
.footer-btn .m-quick:nth-child(4) img { width: 26%;}
.footer-btn .m-quick:nth-child(5) img { width: 24%;}

/* Mobile viewport - PC content display none */
.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .sub_top_title, sns-btn {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
.header-pc { display: block; } 
.header-m { display: none; } 

.contents_wrap .snb_wrap { display: none; }
#sub_view #container .contents_wrap .snb_wrap { display: none; }
#sub_view #container .contents_wrap .contents .sub_location, 
#sub_view #container .contents_wrap .contents .sub_top_title { display: none; }


/* PC viewport - Mobile content display none */
#header .logo button, .shgroup .sub_top_text .top_text_inner .snb .m_snb_toggle, #mbtn_right_wrap, .footer-btn {display:none}

/* PC display:block */
.gnb_p, .lnb_p, .contents_wrap .sub_location, .contents_wrap .sub_top_title {display:block}

/* PC 화면 넓이값을 가진 센터유지 */
.row > .white-space {max-width:1280px !important}
.sub_location, #footer .f_inner, .shgroup .sub_top_text .top_text_inner, .gnb_p > .inner,
.contents_wrap .sub_location, .contents_wrap .sub_top_title {margin:0 auto;max-width:1240px}

#footer #btn_site_top { bottom: 10px; }

#header {position: relative; z-index:99999; border-bottom:1px solid #e5e5e5; }
.header.fixed { background: #fff; width: 100%; box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, .1); }
.header.fixed ul { max-width:1056px; margin: 0 auto; }
.header.fixed .dep1 > li > div { top: 50px; }


.fixed { position: fixed; top: 0; left: 0; width: 100%; }

#header .logo { display: flex; align-items: center; justify-content: space-between;}
#header .logo h1 {display:table;width:auto;padding:0;table-layout:fixed;}
#header .logo h1 span {display:table-cell;width:auto;height:110px;vertical-align:middle;}
#header .logo h1 span a {display:block;height:auto;}
#header .logo h1 span img {max-width:302px;max-height:none;}
#header > .inner {position:relative; max-width: 1240px; margin: 0 auto; transition:all .3s ease-in-out; }
#header > .inner:after {content:'';display:block;clear:both}

#header .logo .tel-btn { display: flex; align-items: center; gap: 15px; width:348px; justify-content: flex-end;}
#header .logo .tel-btn img { padding: 10px; border-radius:25px; background: #66acff; }
#header .logo .tel-btn .tel-txt { line-height: 1; }
#header .logo .tel-btn .tel-txt p { margin: 0; color: #000; font-weight: bold; }
#header .logo .tel-btn .tel-txt p:nth-child(1) { font-size: 18px; }
#header .logo .tel-btn .tel-txt p:nth-child(2) { font-size: 32px; }


#header .logo .sns-btn { display: flex; align-items: center; gap: 0px; justify-content: end;}

#header .logo .sns-btn img { display: flex; align-items: center; justify-content: center; padding:0 10px; }

#header .logo .sns-btn img:nth-child(1) {padding-left:0;}
#header .logo .sns-btn img:nth-child(2) {padding-right:0;}

/*상단배너*/
.main_top {background:#092c60; text-align: center;}

.lnb_p {display:block; width:1056px; margin: 0 auto; }
.lnb_p ul {margin:0 auto;padding:0;list-style:none;}
.lnb_p a {display:block}
.lnb_p .dep1:after {clear:both;content:'';display:block}
.lnb_p .dep1 > li { position:relative; table-layout:fixed; float: left; }
.lnb_p .dep1 > li > a {display:table;position:relative;z-index:1001;width:100%;height: 50px;}
.lnb_p .dep1 > li.on > a:before, .lnb_p .dep1 > li:hover > a:before {content:'';position:absolute;right:1px;bottom:-1px;left:1px;height:1px;background:#1b5ca6}
.lnb_p .dep1 > li > a > span {display:table-cell;padding:0 39px;font-size:16px;font-weight:bold;color:#000000;vertical-align:middle;text-align:center;letter-spacing:-.03em; }
.lnb_p .dep1 > li.on > a > span, .lnb_p .dep1 > li:hover > a > span {color:#1b5ca6}
.lnb_p .dep1 > li > div { box-sizing:border-box; visibility:hidden; position:absolute; top: 50px; left:0; z-index:1000; width:100%; 
padding:40px 0; border-top:1px solid #e5e5e5; background:#ffffff; }
.lnb_p .dep1 > li:first-child .dep2 {border-left:1px solid #e8e8e8;}
.lnb_p .dep2 { box-sizing:border-box; position:relative; border-right:1px solid #e8e8e8; font-size:0; opacity:0; }
.lnb_p .dep2 > ul {padding-bottom:30px;}
.lnb_p .dep2 > ul > li > a {padding:6px 10px;font-size:14px;font-weight:bold;color:#999999;text-align:center;letter-spacing:-.03em;}
.lnb_p .dep2 > ul > li.on > a,
.lnb_p .dep2 > ul > li:hover > a {color:#1b5ca6}
.lnb_p .lnb_p_bg {visibility:hidden;position:absolute;right:0;left:50%;border-top:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;background:#ffffff}

#footer .f_inner {box-sizing:border-box;position:relative;padding:48px 0 50px 240px;}
#footer .f_logo {display:block;position:absolute;top:50px;left:0;width:220px;}
#footer .fnb ul {text-align:left;}
#footer .fnb ul li a {font-size:13px;font-weight:bold;}
#footer .finfo {text-align:left;}
#footer .finfo p {margin:0 12px 0 0;padding:0;font-size:13px;font-weight:bold;}
#footer .finfo .copyright {margin-top:12px;font-size:13px;font-weight:bold;}	
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {

/* 모바일 메뉴 */
#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:#1b5ca6;font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle:after {content:'';position:absolute;top:2px;right:15px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-top-color:#1b5ca6}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:-10px;border-top-color:transparent;border-bottom-color:#ffffff}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:after {top:-4px;border-top-color:transparent;border-bottom-color:#1b5ca6}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding: 0 15px;background:#fff;font-size:13px;}

/* location */
.header-pc { display: none; } 
.header-m { display: block; } 
.snb-pc { display: none; }

.contents_wrap .snb_wrap {width:100%; height:43px; display:inline-block;}
.contents_wrap .snb {position:relative}
.contents_wrap .snb > div {overflow-x:scroll}
.contents_wrap .snb ul {display:inline-block;min-width:100%;margin:0;padding:0 40px;border-bottom:3px solid #1c3d7c;box-sizing:border-box;list-style:none;font-size:0;text-align:center;white-space:nowrap}
.contents_wrap .snb ul li {display:inline-block}
.contents_wrap .snb ul li a {height:40px;line-height:40px;padding:0 10px;font-size:16px}
.contents_wrap .snb ul li.on a {color:#0f3184; font-weight: bold;}
.contents_wrap .snb i {position:absolute;left:0;top:0;width:40px;height:40px;background:#ffffff}
.contents_wrap .snb i.prev:before {content:'';position:absolute;top:0;left:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#1b5ca6;}
.contents_wrap .snb i.prev:after {content:'';position:absolute;top:0;left:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-right-color:#ffffff}
.contents_wrap .snb i.next {right:0;left:inherit}
.contents_wrap .snb i.next:before {content:'';position:absolute;top:0;right:8px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#1b5ca6;}
.contents_wrap .snb i.next:after {content:'';position:absolute;top:0;right:9px;bottom:0;width:0;height:0;margin:auto;border:8px solid transparent;border-left-color:#ffffff}


#viewport {position:relative;width:100%}
#viewport #header {position:fixed;left:0;top:0;width:100%;transition:all 300ms ease}
#viewport #container {position:relative;z-index:100;padding-top:50px}
#viewport #main_view,
#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
#viewport.app_view #container {padding-top:0}

.side_menu ul {margin:0;padding:0;list-style:none}
.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:15px;width:0;height:0;margin-top:-2px;border:5px solid transparent;border-top-color:#777}
.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#777}
.side_menu .dep1 > li > a {display:block;position:relative;height:42px;line-height:42px;padding:0 35px 0 15px;border-bottom:1px solid #dedede;background:#fff;font-size:13px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.side_menu .dep2 {display:none;padding:8px 0;border-bottom:1px solid #dedede;background:#f2f2f2;}
.side_menu .dep2 > li > a {display:block;position:relative;padding:3px 15px 3px 23px;font-size:13px;font-weight:bold;color:#999;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.side_menu .dep1 > li.active > a {color:#1b5ca6}
.side_menu .dep1 > li.active .dep2 {display:block}


#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:50px 0 0;box-sizing:border-box;background:#ffffff;z-index:1190;transition:all 300ms ease}
#viewport #left_side {left:-220px}
#viewport #right_side {right:-220px}
#viewport.on.toggle_left #left_side {visibility:visible;left:0}
#viewport.on.toggle_right #right_side {visibility:visible;right:0}
#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
#viewport #left_side {display:none}
#viewport #right_side {display:none}
#viewport #close_side {display:none}
}

/*     1716624 : 한줄 텍스트      */
.text__1716624__ {padding:40px 15px 20px; background:url('{$farm_set[bg_img]}') no-repeat;}
.text__1716624__ .sub_wrap {width:100%; margin: 0 auto;}
.text__1716624__ p {margin:0 0 10px 0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}

.text__1716624__ .sub_title {font-size:14px; letter-spacing: 5px; line-height:1em; margin-bottom:20px; text-align: center;}
.text__1716624__ .title {font-size:26px; line-height:1.3em; text-align: center;}

@media all and (min-width:1024px){
.text__1716624__ {padding:120px 0px 40px;}
.text__1716624__ .sub_wrap {width:1280px;}
.text__1716624__ p {font-size:20px;}

.text__1716624__ .sub_title {font-size:16px;}
.text__1716624__ .title {font-size:50px;}
}

/*     1716664 : 푸터      */


